@import url("https://fonts.googleapis.com/css2?family=Lato:wght@300;400;700;900&display=swap");

.blocks 
	width: 1600px
	display: flex
	flex-wrap: wrap

.block__photo 
	width: 800px


.block__background 
	width: 800px
	background: #F1E4E6

.block__rectangle 
	width: 12px
	height: 92px
	padding-top: 335px
	padding-left: 64px

.block__text 
	color: #222222
	padding-left: 92px

.block__text-title
	font-weight: 900
	font-size: 48px
	line-height: 57.6px

.block__text-subtitle 
	font-weight: 700
	font-size: 37px
	line-height: 44.4px

span 
	color: #F26376

